CRM

Get a list with its members

GET
/v1/crm/lists/{id}

Authorization

x-api-key<token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/crm/lists/string"
{
  "data": {
    "list": {
      "canManage": true,
      "createdAt": 0,
      "hasMember": true,
      "id": "string",
      "memberCount": 0,
      "name": "string",
      "objectType": "people",
      "visibility": "private"
    },
    "members": [
      {
        "addedAt": 0,
        "display": {
          "branchName": "string",
          "branchNmlsId": "string",
          "cbsaCode": "string",
          "city": "string",
          "companyName": "string",
          "companyNmlsId": "string",
          "contactCheckedAt": 0,
          "county": "string",
          "countyFips": "string",
          "location": "string",
          "name": "string",
          "state": "string",
          "subtitle": "string",
          "units": 0,
          "volume": 0,
          "zip": "string"
        },
        "entityId": "string",
        "entityType": "lo",
        "lastActivityAt": 0,
        "overrides": {
          "office": {
            "city": "string",
            "key": "string",
            "lat": 0,
            "lon": 0,
            "name": "string",
            "state": "string"
          },
          "property1": "string",
          "property2": "string"
        },
        "ownerUserId": "string"
      }
    ]
  }
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string",
  "limit": 0,
  "size": 0
}